{% extends 'index.html '%}
{% load static %}
{ % block body %}
<!-- //banner -->
<!--/content-inner-section-->
				<div class="w3_content_agilleinfo_inner">
						<div class="container">
				            <div class="inner-agile-w3l-part-head">
					        <h2 class="tittle-w3">Single <span>Page</span></h2>
							</div>
							   <div class="latest-news-agile-info">
								   <div class="col-md-8 latest-news-agile-left-content">
											<div class="single video_agile_player">

										            <div class="video-grid-single-page-agileits">
														<div id="video"> <img src="{% static 'images/banner.jpg' %}" alt="" class="img-responsive" /> </div>
													</div>
													 <h4>Lorem ipsum dolor,consectetur  sit amet</h4>
													 <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore,consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
										    </div>

										<div class="admin-text">
												<h5>WRITTEN BY ADMIN</h5>
												<div class="admin-text-left">
													<a href="#"><img src="{% static 'images/admin.jpg' %}" alt=""></a>
												</div>
												<div class="admin-text-right">
													<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit,There are many variations of passages of Lorem Ipsum available,
													sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
													<span>View all posts by :<a href="#"> Admin </a></span>
												</div>
												<div class="clearfix"> </div>
										</div>
										<div class="response">
							<h4>Responses</h4>
							<div class="media response-info">
								<div class="media-left response-text-left">
									<a href="#">
										<img class="media-object" src="{% static 'images/admin.jpg' %}" alt="">
									</a>
									<h5><a href="#">Admin</a></h5>
								</div>
								<div class="media-body response-text-right">
									<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit,There are many variations of passages of Lorem Ipsum available,
										sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.There are many variations of passages of Lorem Ipsum available.</p>
									<ul>
										<li>November 12, 2016</li>
										<li><a href="{% url 'single' %}"><i class="fa fa-reply" aria-hidden="true"></i> Reply</a></li>
									</ul>
									<div class="media response-info">
										<div class="media-left response-text-left">
											<a href="#">
												<img class="media-object" src="{% static 'images/admin.jpg' %}" alt="">
											</a>
											<h5><a href="#">Admin</a></h5>
										</div>
										<div class="media-body response-text-right">
											<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit,There are many variations of passages of Lorem Ipsum available,
												sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.There are many variations of passages of Lorem Ipsum available.</p>
											<ul>
												<li>November 15, 2016</li>
												<li><a href="{% url 'single' %}"><i class="fa fa-reply" aria-hidden="true"></i> Reply</a></li>
											</ul>
										</div>
										<div class="clearfix"> </div>
									</div>
								</div>
								<div class="clearfix"> </div>
							</div>
							<div class="media response-info">
								<div class="media-left response-text-left">
									<a href="#">
										<img class="media-object" src="{% static 'images/admin.jpg' %}" alt="">
									</a>
									<h5><a href="#">Admin</a></h5>
								</div>
								<div class="media-body response-text-right">
									<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit,There are many variations of passages of Lorem Ipsum available,
										sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.There are many variations of passages of Lorem Ipsum available.</p>
									<ul>
										<li>November 25, 2016</li>
										<li><a href="{% url 'single' %}"><i class="fa fa-reply" aria-hidden="true"></i> Reply</a></li>
									</ul>
								</div>
								<div class="clearfix"> </div>
							</div>
						</div>
											<div class="all-comments-info">
												 <h5 >LEAVE A COMMENT</h5>
												<div class="agile-info-wthree-box">
													<form>
													   <div class="col-md-6 form-info">
														<input type="text" name="name" placeholder="Your Name" required="">
														<input type="email" name="email" placeholder="Your Email" required="">
														<input type="text" name="phone" placeholder="Your Phone" required="">
													  </div>
													   <div class="col-md-6 form-info">

														<textarea placeholder="Message" required=""></textarea>
														<input type="submit" value="SEND">
													 </div>
													 <div class="clearfix"> </div>


													</form>
												</div>
											</div>
								   </div>
								   <div class="col-md-4 latest-news-agile-right-content">
								   <h4 class="side-t-w3l-agile">Search Here</h4>
										<div class="side-bar-form">
										 <form action="#" method="post">
											<input type="search" name="search" placeholder="Search here...." required="required">
											<input type="submit" value=" ">
										 </form>
									    </div>
										<div class="w3l-blog-list">
											<h4 class="side-t-w3l-agile">Archives List</h4>
											<ul>
												<li><a href="#"><i class="fa fa-long-arrow-right"> </i>Aug (15)</a></li>
												<li><a href="#"><i class="fa fa-long-arrow-right"> </i>Oct (20)</a></li>
												<li><a href="#"><i class="fa fa-long-arrow-right"> </i>November (8)</a></li>
												<li><a href="#"><i class="fa fa-long-arrow-right"> </i>December (25)</a></li>
												<li><a href="#"><i class="fa fa-long-arrow-right"> </i>August (9)</a></li>
												<li><a href="#"><i class="fa fa-long-arrow-right"> </i>July (15)</a></li>
												<li><a href="#"><i class="fa fa-long-arrow-right"> </i>Mar (25)</a></li>
											</ul>
										 </div>
											<div class="agile-info-recent">
											<h4 class="side-t-w3l-agile">Latest News</h4>
											<div class="w3ls-recent-grids">
												<div class="w3l-recent-grid">
													<div class="wom">
														<a href="{% url 'single' %}"><img src="{% static 'images/l3.jpg' %}" alt=" " class="img-responsive"></a>
													</div>
													<div class="wom-right">
														<h5><a href="{% url 'single' %}">Lorem Integer rutrum</a></h5>
														<p>Mauris fermentum dictum magna. Sed laoreet aliquam leo.
															Ut tellus dolor, dapibus eget.</p>
															<ul class="w3l-sider-list">
																<li><i class="fa fa-clock-o" aria-hidden="true"></i>On Sep 12, 2016</li>
																<li><i class="fa fa-eye" aria-hidden="true"></i> 2602</li>
															</ul>
													</div>
													<div class="clearfix"> </div>
												</div>
												<div class="w3l-recent-grid">
													<div class="wom">
														<a href="{% url 'single' %}"><img src="{% static 'images/l2.jpg' %}" alt=" " class="img-responsive"></a>
													</div>
													<div class="wom-right">
															<h5><a href="{% url 'single' %}">Lorem Integer rutrum</a></h5>
														<p>Mauris fermentum dictum magna. Sed laoreet aliquam leo.
															Ut tellus dolor, dapibus eget.</p>
															<ul class="w3l-sider-list">
																<li><i class="fa fa-clock-o" aria-hidden="true"></i>On Oct 16, 2016</li>
																<li><i class="fa fa-eye" aria-hidden="true"></i> 2742</li>
															</ul>
													</div>
													<div class="clearfix"> </div>
												</div>
												<div class="w3l-recent-grid">
													<div class="wom">
														<a href="{% url 'single' %}"><img src="{% static 'images/l1.jpg' %}'" alt=" " class="img-responsive"></a>
													</div>
													<div class="wom-right">
															<h5><a href="{% url 'single' %}">Lorem Integer rutrum</a></h5>
														    <p>Mauris fermentum dictum magna. Sed laoreet aliquam leo.
															Ut tellus dolor, dapibus eget.</p>
															<ul class="w3l-sider-list">
																<li><i class="fa fa-clock-o" aria-hidden="true"></i>On Nov 20, 2016</li>
																<li><i class="fa fa-eye" aria-hidden="true"></i> 2802</li>
															</ul>
													</div>
													<div class="clearfix"> </div>
												</div>
											</div>
										</div>

							       </div>
								   <div class="clearfix"></div>
							   </div>

						</div>
				</div>
			<!--//content-inner-section-->
<!-- Footer -->
